Index: src/sas/models/dispersion_models.py
===================================================================
--- src/sas/models/dispersion_models.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/dispersion_models.py	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -22,5 +22,5 @@
 
 Usage:
-These classes can be used to set the dispersion model of a SANS model
+These classes can be used to set the dispersion model of a SAS model
 parameter:
 
@@ -43,5 +43,5 @@
     
 """
-import sans_extension.c_models as c_models 
+import sas_extension.c_models as c_models 
 
 
Index: src/sas/models/qsmearing.py
===================================================================
--- src/sas/models/qsmearing.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/qsmearing.py	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -34,5 +34,5 @@
     :param model: sas.model instance
     """
-    # Sanity check. If we are not dealing with a SANS Data1D
+    # Sanity check. If we are not dealing with a SAS Data1D
     # object, just return None
     if  data1D.__class__.__name__ not in ['Data1D', 'Theory1D']:
@@ -343,5 +343,5 @@
 class SlitSmearer(_SlitSmearer):
     """
-    Adaptor for slit smearing class and SANS data
+    Adaptor for slit smearing class and SAS data
     """
     def __init__(self, data1D, model = None):
@@ -461,5 +461,5 @@
 class QSmearer(_QSmearer):
     """
-    Adaptor for Gaussian Q smearing class and SANS data
+    Adaptor for Gaussian Q smearing class and SAS data
     """
     def __init__(self, data1D, model = None):
Index: src/sas/models/smearing_2d.py
===================================================================
--- src/sas/models/smearing_2d.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/smearing_2d.py	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -19,5 +19,5 @@
 class Smearer2D:
     """
-    Gaussian Q smearing class for SANS 2d data
+    Gaussian Q smearing class for SAS 2d data
     """
      
@@ -152,5 +152,5 @@
         if self._engine == 'c' and self.coords == 'polar':
             try:
-import sas.models.sas_extension.smearer2d_helper as smearer2dc
+                import sas.models.sas_extension.smearer2d_helper as smearer2dc
                 smearc = smearer2dc.new_Smearer_helper(self.qx_data, 
                                               self.qy_data,
Index: src/sas/perspectives/fitting/fitting.py
===================================================================
--- src/sas/perspectives/fitting/fitting.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
+++ src/sas/perspectives/fitting/fitting.py	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -51,5 +51,5 @@
 
 MAX_NBR_DATA = 4
-SANS_F_TOL = 5e-05
+SAS_F_TOL = 5e-05
 
 (PageInfoEvent, EVT_PAGE_INFO) = wx.lib.newevent.NewEvent()
@@ -94,5 +94,5 @@
         self._gui_engine = None
         ## Relative error desired in the sum of squares (float); scipy only
-        self.ftol = SANS_F_TOL
+        self.ftol = SAS_F_TOL
         self.batch_reset_flag = True
         #List of selected data
@@ -291,5 +291,5 @@
                 msg += "Please manually remove the files (.py, .pyc) "
                 msg += "in the 'plugin_models' folder \n"
-                msg += "inside of the SansView application, "
+                msg += "inside of the SasView application, "
                 msg += "and try it again."
                 wx.MessageBox(msg, 'Info')
@@ -817,5 +817,5 @@
         except:
             # default
-            f_tol = SANS_F_TOL
+            f_tol = SAS_F_TOL
             
         self.ftol = f_tol
@@ -1373,6 +1373,6 @@
                 if model is not None and hasattr(model, "model"):
                     model = model.model
-                if data is not None and hasattr(data, "sans_data"):
-                    data = data.sans_data
+                if data is not None and hasattr(data, "sas_data"):
+                    data = data.sas_data
                 
                 is_data2d = issubclass(data.__class__, Data2D)
